WordPress 4.2.1 Security Release

A few hours ago, the WordPress team was made aware of a cross-site scripting vulnerability, which could enable commenters to compromise a site.
WordPress 4.2.1 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your sites immediately.

For more information, see the release notes.

Download WordPress 4.2.1 or login into your wp-admin, Dashboard ? Updates and simply click “Update Now”.

Posted in News. Comments Off on WordPress 4.2.1 Security Release

Checking SSL cert details

OpenSSL is a cryptography toolkit implementing the Secure Sockets Layer (SSL v2/v3) and Transport Layer Security (TLS v1) network protocols and related cryptography standards required by them. The openssl program is a command line tool for using the various cryptography functions of OpenSSL’s crypto library from the shell

1. Get complete available details of an SSL certificate
openssl x509 -text -in ssl.cert

2. Who issued the certificate?
openssl x509 -noout -in ssl.cert -issuer

3. To whom the certificate was issued?
openssl x509 -noout -in ssl.cert -subject

4. To check the expiry date of SSL certificate
openssl x509 -noout -in ssl.cert -dates

5. To get SSL cert’s hash value
openssl x509 -noout -in ssl.cert -hash

6. To get SSL cert’s MD5 fingerprint
openssl x509 -noout -in ssl.cert -fingerprint

WP Super Cache Security Update Issued – Nasty XSS Vulnerability

**WP Super Cache**
Security Update Issued

An update for WP Super Cache was recently released to address a nasty XSS security vulnerability and it is recommended that you update as soon as possible.

Official Link:

https://wordpress.org/plugins/wp-super-cache/changelog/

Posted in News. Comments Off on WP Super Cache Security Update Issued – Nasty XSS Vulnerability